<?xml version="1.0" encoding="utf-8"?>
<Entity parent="template_structure_civic_house">
  <Identity>
    <Civ>hele</Civ>
    <GenericName>Ornate House</GenericName>
    <SpecificName>Oikos</SpecificName>
    <History>Hellenic houses from the Classical Age were generally humble yet stylish. During the Hellenistic Age, however, luxurious palaces and estates became commonplace in the rich Hellenistic metropolises like Antioch, Alexandria and Seleucia.</History>
  </Identity>
  <Cost>
    <PopulationBonus>12</PopulationBonus>
    <BuildTime>130</BuildTime>
    <Resources>
      <stone>100</stone>
    </Resources>
  </Cost>
  <Health>
    <Max>1400</Max>
  </Health>
  <VisualActor>
    <Actor>structures/house_new_rich_motif.xml</Actor>
  </VisualActor>
</Entity>
